Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Endpoint DELETE /v1/shop/products/ID_PRODUCT
DELETE
/v1/shop/products/ID_PRODUCT
token
api-token
curl -X DELETE "https://api.shimli.app/v1/shop/products/ID_PRODUCT" \ -H "Content-Type: application/json"
{ "statusCode": 200, "body": { "err": false } }
Was this page helpful?